<?php
$z[0]=Array("field","土豆糖,土豆糖介绍,丰泽区特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","土豆糖土豆糖，花生闽南话叫“土豆”，花生糖叫“土豆糖”。“土豆糖”是泉州地方土特产。制作方法简单，将花生仁炒熟去皮，倒入熬好的麦芽糖料锅内调拌均匀，倒出整成块，凉成半干，切出方形小块即成。质坚硬且脆，香甜可口，不粘牙，食之齿颊留香。还而另个",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","土豆糖_丰泽区特产土豆糖",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　土豆糖\n</p><p>　　土豆糖，花生闽南话叫“土豆”，叫“土豆糖”。“土豆糖”是地方土特产。制作方法简单，将花生仁炒熟去皮，倒入熬好的料锅内调拌均匀，倒出整成块，凉成半干，切出方形小块即成。质坚硬且脆，香甜可口，不粘牙，食之齿颊留香。还而另个种品种是，将炒熟日花生仁去皮碾碎，加糖制成日土豆卷、土豆糕，缺牙日老人也可食用。",546,901);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/14001462c31610-220N.gif",903,989);
$z[7][4]['name']="litpic";

?>